Subject: [Ace] Milestones changed for ace WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 11 Mar 2019 15:29:08 -0700

Changed milestone "WGLC on CWT Proof of possession", resolved as "Done".

Changed milestone "Submit CWT Proof of Possession to IESG for publication as
proposed standard", resolved as "Done".

Changed milestone "WGLC for OAuth Authentication and Authorization Solution
draft", resolved as "Done".

Changed milestone "WGLC for DTLS Profile for ACE", resolved as "Done".

Changed milestone "WGLC on OSCORE Profile for ACE", resolved as "Done".

Changed milestone "Submit "Authentication and Authorization Solution"
specification to the IESG for publication as a Proposed Standard.", resolved
as "Done".

Changed milestone "Submit ACE profile for OSCORE to the IESG for publication
as a Proposed Standard", resolved as "Done".

URL: https://datatracker.ietf.org/wg/ace/about/